@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Regular.eot");
  src:
    local("Gilroy Regular"),
    local("Gilroy-Regular"),
    url("../fonts/Gilroy-Regular-1.eot") format("embedded-opentype"),
    url("../fonts/Gilroy-Regular.woff") format("woff"),
    url("../fonts/Gilroy-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Medium.eot");
  src:
    local("Gilroy Medium"),
    local("Gilroy-Medium"),
    url("../fonts/Gilroy-Medium-1.eot") format("embedded-opentype"),
    url("../fonts/Gilroy-Medium.woff") format("woff"),
    url("../fonts/Gilroy-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-SemiBold.eot");
  src:
    local("Gilroy SemiBold"),
    local("Gilroy-SemiBold"),
    url("../fonts/Gilroy-SemiBold-1.eot") format("embedded-opentype"),
    url("../fonts/Gilroy-SemiBold.woff") format("woff"),
    url("../fonts/Gilroy-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Bold.eot");
  src:
    local("Gilroy Bold"),
    local("Gilroy-Bold"),
    url("../fonts/Gilroy-Bold-1.eot") format("embedded-opentype"),
    url("../fonts/Gilroy-Bold.woff") format("woff"),
    url("../fonts/Gilroy-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
